[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

problem to build binutils!



Yes, alien has always worked for me with RTEMS rpm's.
Pete.


Ralf Corsepius wrote:

>On Mon, 2006-01-30 at 16:41 +0100, Matteo wrote:
>  
>
>>I have linux(ubuntu) and intel centrino, I use that version because is that the
>>download helper of rtems.com say to download.
>>    
>>
>Does ubuntu have alien? Then you should be able to convert OAR's binary
>rpms into deb's (This had been reported to work with Debian).
>
>  
>
>>About your opinion wich version of gcc, rtems, binutils and newlib I should
>>download?
>>    
>>
>Sorry, I don't know anything about OAR download helper (I've never used
>it) nor about which versions are considered to be current with
>RTEMS-4.6.x.
>
>Ralf
>
>
>
>  
>